Organizations API
Get a project
GET
Project details with your role and counts of jobs, tests, monitors and members. Deleted projects return 404.
header
AuthorizationBearer <token>Project-scoped CLI token (sck_live_* or sck_test_*) for documented API operations that accept bearer authentication. Interactive browser operations may require a session cookie. Trigger keys (sck_trigger_* / legacy job_*) are accepted only by job trigger endpoints.
id*stringFormat
uuidProject
application/json- response
success?booleanproject?curl -X GET 'https://app.supercheck.io/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "success": true, "project": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "slug": "string", "description": "string", "organizationId": "string", "isDefault": true, "status": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "role": "string", "stats": { "jobCount": 0, "testCount": 0, "monitorCount": 0, "memberCount": 0 } }}